@charset "UTF-8";

/*---------------------------------------------

Color CSS

for komei.or.jp
coded by d-spica at 2014-01-20
imported to "page-type.css"

---------------------------------------------*/


/* Type 01 */

/*
#header,
#navigation {
	background: #083C85;
}

#header div {
	border-bottom: solid 1px #042857;
}

#navigation div {
	border-top: solid 1px #144C96;
}

#navigation li a:hover {
	background: #144C96;
}

.top section.pickup {
	background: #083C85;
}

.top section.pickup h1,
.top section.special_contents h1 img,
.top section.local_report h1 img,
.top section.movie h1 img,
.top section.interview h1 img,
.top section.opinion h1 img,
.top section.news h1 img,
.top section.book_review h1 img,
.top section.news_ranking h1 img {
	background: #1E8CFC;
}

.top section.interview h1,
.top section.opinion h1 {
	background: url(../img/ln-h2-db_gy.png) no-repeat 0 100%;
}

.top section.news dt,
.top div.information h1 {
	background: url(../img/mk-hd-d4-db.png) no-repeat 0 0;
}

.top section.clip {
	background: #1E8CFC url(../img/bg-dogear.png) no-repeat 100% 100%;
}
*/


/* Type 02 */

/*
#header,
#navigation {
	background: #E45792;
}

#header div {
	border-bottom: solid 1px #C83271;
}

#navigation div {
	border-top: solid 1px #EC8AB3;
}

#navigation li a:hover {
	background: #EC8AB3;
}

.top section.pickup {
	background: #E45792;
}

.top section.pickup h1,
.top section.special_contents h1 img,
.top section.local_report h1 img,
.top section.movie h1 img,
.top section.interview h1 img,
.top section.opinion h1 img,
.top section.news h1 img,
.top section.book_review h1 img,
.top section.news_ranking h1 img {
	background: #E45792;
}

.top section.interview h1,
.top section.opinion h1 {
	background: url(../img/ln-h2-pk_gy.png) no-repeat 0 100%;
}

.top section.news dt,
.top div.information h1 {
	background: url(../img/mk-hd-d4-pk.png) no-repeat 0 0;
}

.top section.clip {
	background: #E45792 url(../img/bg-dogear.png) no-repeat 100% 100%;
}
*/


/* Type 03 */


#header,
#navigation {
	background: #22A2E7;
}

#header div {
	border-bottom: solid 1px #177DB1;
}

#navigation div {
	border-top: solid 1px #56BEEE;
}

#navigation li a:hover {
	background: #56BEEE;
}

.top section.pickup {
	background: #22A2E7;
}

.top section.pickup h1,
.top section.special_contents h1 img,
.top section.local_report h1 img,
.top section.movie h1 img,
.top section.interview h1 img,
.top section.opinion h1 img,
.top section.news h1 img,
.top section.book_review h1 img,
.top section.news_ranking h1 img {
	background: #22A2E7;
}

.top section.interview h1,
.top section.opinion h1 {
	background: url(../img/ln-h2-lb_gy.png) no-repeat 0 100%;
}

.top section.news dt,
.top div.information h1 {
	background: url(../img/mk-hd-d4-lb.png) no-repeat 0 0;
}

.top section.clip {
	background: #22A2E7 url(../img/bg-dogear.png) no-repeat 100% 100%;
}
*/


/* Type 04 */

/*
#header,
#navigation {
	background: #62B930;
}

#header div {
	border-bottom: solid 1px #54972E;
}

#navigation div {
	border-top: solid 1px #81CF51;
}

#navigation li a:hover {
	background: #81CF51;
}

.top section.pickup {
	background: #62B930;
}

.top section.pickup h1,
.top section.special_contents h1 img,
.top section.local_report h1 img,
.top section.movie h1 img,
.top section.interview h1 img,
.top section.opinion h1 img,
.top section.news h1 img,
.top section.book_review h1 img,
.top section.news_ranking h1 img {
	background: #62B930;
}

.top section.interview h1,
.top section.opinion h1 {
	background: url(../img/ln-h2-gn_gy.png) no-repeat 0 100%;
}

.top section.news dt,
.top div.information h1 {
	background: url(../img/mk-hd-d4-gn.png) no-repeat 0 0;
}

.top section.clip {
	background: #7FC753 url(../img/bg-dogear.png) no-repeat 100% 100%;
}
*/


/* Type 05 */

/*
#header,
#navigation {
	background: #F67E27;
}

#header div {
	border-bottom: solid 1px #E06900;
}

#navigation div {
	border-top: solid 1px #F99B5D;
}

#navigation li a:hover {
	background: #FD9C33;
}

.top section.pickup {
	background: #F67E27;
}

.top section.pickup h1,
.top section.special_contents h1 img,
.top section.local_report h1 img,
.top section.movie h1 img,
.top section.interview h1 img,
.top section.opinion h1 img,
.top section.news h1 img,
.top section.book_review h1 img,
.top section.news_ranking h1 img {
	background: #F67E27;
}

.top section.interview h1,
.top section.opinion h1 {
	background: url(../img/ln-h2-og_gy.png) no-repeat 0 100%;
}

.top section.news dt,
.top div.information h1 {
	background: url(../img/mk-hd-d4-og.png) no-repeat 0 0;
}

.top section.clip {
	background: #F67E27 url(../img/bg-dogear.png) no-repeat 100% 100%;
}
*/

/* Media Queries */

@media screen and (max-width: 540px) {

/* Type 01 */

/*
#header .nav-open li.close {
	background: #144C96 url(../img/bt-close.png) no-repeat 50% 8px;
}

#header form.search,
#navigation {
	background: #144C96;
}

.top section.local_report h1,
.top section.movie h1,
.top section.news h1,
.top section.news_ranking h1,
.top section.interview h1,
.top section.opinion h1,
.top div.information h1 {
	border-bottom: solid 2px #083C85;
}

.top section.clip h1 {
	background: #083C85;
}
*/


/* Type 02 */

/*
#header .nav-open li.close {
	background: #EC8AB3 url(../img/bt-close.png) no-repeat 50% 8px;
}

#header form.search,
#navigation {
	background: #EC8AB3;
}

.top section.local_report h1,
.top section.movie h1,
.top section.news h1,
.top section.news_ranking h1,
.top section.interview h1,
.top section.opinion h1,
.top div.information h1 {
	border-bottom: solid 2px #E45792;
}

.top section.clip h1 {
	background: #E45792;
}
*/


/* Type 03 */

/*
#header .nav-open li.close {
	background: #56BEEE url(../img/bt-close.png) no-repeat 50% 8px;
}

#header form.search,
#navigation {
	background: #56BEEE;
}

.top section.local_report h1,
.top section.movie h1,
.top section.news h1,
.top section.news_ranking h1,
.top section.interview h1,
.top section.opinion h1,
.top div.information h1 {
	border-bottom: solid 2px #22A2E7;
}

.top section.clip h1 {
	background: #22A2E7;
}
*/


/* Type 04 */


#header .nav-open li.close {
	background: #81CF51 url(../img/bt-close.png) no-repeat 50% 8px;
}

#header form.search,
#navigation {
	background: #81CF51;
}

.top section.local_report h1,
.top section.movie h1,
.top section.news h1,
.top section.news_ranking h1,
.top section.interview h1,
.top section.opinion h1,
.top div.information h1 {
	border-bottom: solid 2px #62B930;
}

.top section.clip h1 {
	background: #62B930;
}
/*


/* Type 05 */

/*
#header .nav-open li.close {
	background: #FD9C33 url(../img/bt-close.png) no-repeat 50% 8px;
}

#header form.search,
#navigation {
	background: #FD9C33;
}

.top section.local_report h1,
.top section.movie h1,
.top section.news h1,
.top section.news_ranking h1,
.top section.interview h1,
.top section.opinion h1,
.top div.information h1 {
	border-bottom: solid 2px #F67E27;
}

.top section.clip h1 {
	background: #F67E27;
}
*/

}